Module
Inhalte
Index 🔎︎

# Anweisung Date

Gibt das aktuelle Systemdatum als Zeichenkette zurück oder setzt das Datum zurück. Das Datumsformat richtet sich nach Ihren lokalen Systemeinstellungen.

## Syntax:

    Date ; Date = Text As String

## Parameter:

Text: Wird nur benötigt, wenn das Systemdatum zurückgesetzt werden soll. In diesem Fall muss der Zeichenkettenausdruck dem in Ihren lokalen Systemeinstellungen definierten Datumsformat entsprechen.

## Beispiel:

    Sub ExampleDate

        MsgBox "Heute ist der " & Date

    End Sub